JoomGallery Forum

Recent Posts

Pages: [1] 2 3
1
Backend / Administration / SQL Error
« Last post by KamLaulge on Aug 15, 2019, 12:37 AM »
that I interfere, but you could not paint little bit more in detail.

 
If you cherished this article and you would like to be given more info relating to How do I place a bet  generously visit our own web-site
 
2
Frontend / Re: Plugin for showing photos
« Last post by MrMusic on Aug 12, 2019, 08:00 AM »
Hi,

is this the same topic here?
Can you explain what the plugin is doing and what has been changed exactly?

Regards
MrMusic
3
Plugins / Re: Pkugin
« Last post by MrMusic on Aug 12, 2019, 07:55 AM »
Hi,

depending on whether you want to open the image in the 'category view' or in the 'detail view' with the pop-up box, you have to change the setting in the Configuration Manager either in the tab
Category View -> General Settings -> Entering Detail View
or in the tab
Detail View -> General Settings -> Open Original Image

Regards
MrMusic.
4
Plugins / Pkugin
« Last post by gatomadrid on Aug 11, 2019, 11:08 AM »
Joomprettyphoto is a a plugin that i installed. I would like to use it to show my photos. How can i know that is the one that i ´m using? How can i activate it?
5
Frontend / Plugin for showing photos
« Last post by gatomadrid on Aug 10, 2019, 06:55 PM »
Hello

I´ve been using this component since 2009. At this moment I´m updating my websiste, and this is the last component to update. I explain my problem.

In year 2015 I created a new website and I made a few changes to the plugin that show the photos(I don´t remember at this moment which plugin i chose but it takes several days). I chose a plugin and i made a few changes. The problem is that I updated the plugin and the component and this changes were overwritten. How can I know which plugin i ´m using in the configuration? I´ve got my previous installation with code changes.
6
Uploads / Deleting originals after upgrade
« Last post by KamLaulge on Aug 08, 2019, 06:13 AM »
Did you find some bugs after upgrade A3 to A6?Please write all bugs under this topic so we can fix them faster.Thank you for patience and supportDEV-Samurai
7
Installation / Update / Migration / Re: Update from JoomGallery 3 3 4
« Last post by MrMusic on Aug 06, 2019, 10:25 AM »
Hi,

I have heard reports that this update breaks templates...
I do not understand why this update should breaks templates.
From which JoomGallery version was the update started?
Which template is installed?
Joomla version?
Screenshot / link to the problem?

...I applied it on one of my test sites, and all plug-ins were not re-instated the exactly same problem with r21 update.
Can you explain this in more details what exactly the problem is.

Regards
MrMusic
8
Installation / Update / Migration / Update from JoomGallery 3 3 4
« Last post by KamLaulge on Aug 04, 2019, 11:40 AM »
I have heard reports that this update breaks templates.

I applied it on one of my test sites, and all plug-ins were not re-instated the exactly same problem with r21 update.
9
Hi,

...Plugin version (3.0.1) different from Community Builder version (2.4.2)
Failed to save Install CB Plugin because: Installation error

yes, you're right. This version number is incompatible.
I created a Pull Request at Github for this.
Thank you for reporting this issue.

Ps.2. In plugin .xml you have:
Code: [Select]
<creationDate>2019/14/15</creationDate>

yes, thank you again.

Regards
MrMusic

10
Hello,
In brief:
Attempt to install a plugin:
JoomCommunityBuilderTab 3.0.1
The CB plugin JoomGalleryTab displays images of JoomGallery in a user's profile in Community Builder (1.7.1 or newer).

in current versions of Community Builder (installation of course as a CB plugin, not a Joomla plugin) fails with a message:
Quote
error
Upload Failed
Plugin version (3.0.1) different from Community Builder version (2.4.2)
Failed to save Install CB Plugin because: Installation error

Reason:

It turns out that Community Builder compares the value of the record in the
Code: [Select]
<version> 3.0.1 </ version> tags in the .xml plugin with the installed Community Builder version (current on 2019.07.31 is 2.4.2) treating this as a minimum requirement, and if it is higher then it rejects the plugin at the installation stage.

Solution:
In the file cb.joomgallerytab.xml
Change
Code: [Select]
<version> 3.0.1 </ version> to e.g.
Code: [Select]
<version> 2.2.0 </ version>And add the
Code: [Select]
<release> 3.0.1 </ release> tag as the version of JoomCommunityBuilderTab, Community Builder will display this version number in the list of plugins.

However, setting the
Code: [Select]
<version> ... </ version> value too low (eg to 1.7.1) results in the CB of a message about possible incompatibility.

That's it.

Ps.1. I thought that this "old man plugin" does not work simply with the new CB, I'm not a programmer, but by trial and error finally after two weeks I came up with what is wrong.

Ps.2. In plugin .xml you have:
Code: [Select]
<creationDate>2019/14/15</creationDate>. Should be 2019/04/05?

Ps.3. I am very happy that JoomGallery (thanks to JoomGalleryFriends) is again on the turn. After almost 10 years of a break from www, I thought that maybe I will again launch some hobby, social website with the gallery. Funny, because it turned out that I will probably choose JoomGallery again, because as one of the few components, it allows the users community to manage their photos from the front-end. There are other galleries, but if you want to build a community, you just want to use JomSocial, Easy-Profile or the old Community Builder. JoomGallery is probably the only gallery that has something more than a link to the user's profile - especially in the case of CB, which I will probably choose. This (in my opinion) is your huge (maybe the biggest  ;)) advantage over the competition: the truly social character of your gallery component.

Best wishes and thanks.
Pages: [1] 2 3